html * {
  font-family: "Open Sans", CircularStd, serif;
}

.pace .pace-progress {
  background: #e8c556;
}

.app-header {
  background-color: #5ab9ea;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.63);
  height: 65px;
}

.app-header .navbar-nav {
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}

.app-header .navbar-nav .nav-link img {
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.app-header .navbar-nav .dropdown-menu-right .dropdown-header span {
  font-size: 11pt;
}

.app-header .navbar-nav .nav-item {
  font-size: 11pt;
  color: white;
}

.app-header .navbar-toggler {
  color: white;
}

.app-header .navbar-toggler:focus {
  outline: none;
}

.app-header .navbar-brand .navbar-brand-full {
  color: #fff;
}

.app-header .navbar-brand .navbar-brand-full h1 {
  font-size: 23pt;
  text-align: center;
  margin-bottom: 0;
  font-weight: 700;
}

.app-header .navbar-brand .navbar-brand-full h2 {
  font-size: 9pt;
  text-align: center;
  font-weight: 400;
}

.app-header button:hover {
  color: #e8c556;
}

.app-header button:focus {
  outline: none;
}

.app-header .navbar-toggler {
  font-size: 16pt;
}

.sidebar {
  padding: 26px 0 0 0;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link {
  font-size: 0.975rem;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link.active {
  background: rgba(0, 0, 0, 0.4);
  border-left: 3px solid #e8c556;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link .sidebar .nav-link .nav-icon {
  font-size: 0.975rem;
}

.sidebar .nav-link.active .nav-icon {
  color: #e8c556;
}

.sidebar .nav-link:hover {
  color: #fff;
  background: #e8c556;
}

.dataTable tr {
  transition: all 0.5s ease-in;
}

.dataTable tr.updated {
  background-color: #fff8d4 !important;
}

.breadcrumb {
  margin-top: 1.7rem;
}

@media all and (-ms-high-contrast: none) {
  html,
  body {
    height: 100%;
  }
}

.acr.acr-success {
  color: #4dbd74 !important;
}

.acr.acr-primary {
  color: #5ab9ea !important;
}

.acr:hover {
  text-decoration: underline !important;
}

table tr .btn-action-table {
  visibility: hidden;
}

table {
  table-layout: auto;
  width: 100% !important;
}

table td,
table th {
  width: auto !important;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.top-action-wrapper {
  margin-bottom: 10px;
}

.auth-body {
  background-color: #5ab9ea;
}

#login_wrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#login_wrapper .card .card-body {
  padding: 1.25rem 5em;
}

#login_wrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#login_wrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#login_wrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#login_wrapper .card .card-body #loginForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#login_wrapper .card .card-body #loginForm .field-icon {
  color: #73818f;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#login_wrapper .card .card-body #buttonLogin {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#dashboardWrapper .colBtnMenuList {
  padding: 15px;
}

#dashboardWrapper .colBtnMenuList .btnMenuList {
  border-radius: 40px;
  padding: 30px 30px 16px 30px;
}

#dashboardWrapper .colBtnMenuList .btnMenuList:hover {
  cursor: pointer;
}

#dashboardWrapper .colBtnMenuList .btnMenuList img {
  width: 100%;
  height: 80px;
  object-fit: contain;
}

#dashboardWrapper .colBtnMenuList .btnMenuList p {
  margin-bottom: 0.5rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
